View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000629Ecere SDKidepublic2011-09-10 21:182013-08-07 03:33
Reporternaji 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000629: New project shouldn't close current project until you click Ok
DescriptionNew project shouldn't close current project until you click Ok
TagsNo tags attached.
Attached Files

- Relationships
related to 0000803closedredj Open Project, Project/New , Cancel --> IDE Still keeps title with old project 

-  Notes
(0000844)
redj (administrator)
2013-05-21 17:33
edited on: 2013-05-22 23:27

fixed by https://github.com/ecere/sdk/commit/ad4eef88eeb53b3d35a562d936896b9299772b3d [^]


- Issue History
Date Modified Username Field Change
2011-09-10 21:18 naji New Issue
2011-11-03 14:48 jerome Priority normal => immediate
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:58 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-05-07 02:52 redj Relationship added related to 0000803
2013-05-07 02:53 redj Status new => assigned
2013-05-07 02:53 redj Assigned To => jerome
2013-05-07 02:54 redj Note Added: 0000824
2013-05-20 20:54 jerome Assigned To jerome => redj
2013-05-21 17:33 redj Status assigned => resolved
2013-05-21 17:33 redj Fixed in Version => 0.44.1 64
2013-05-21 17:33 redj Resolution open => fixed
2013-05-21 17:33 redj Note Added: 0000844
2013-05-21 17:33 redj Note Deleted: 0000824
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:27 redj Note Edited: 0000844
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker